### Method

# GimpUi NumberPairEntry set_default_values

since: 2.4

#### Declaration [src]

    void
    gimp_number_pair_entry_set_default_values (
      GimpNumberPairEntry* entry,
      gdouble left,
      gdouble right
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`left`

  Type: `gdouble`

  Default left value in the entry.

`right`

  Type: `gdouble`

  Default right value in the entry.